bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#11664: 24.1; Cannot use OpenSSL when GnuTLS is installed


From: Glenn Morris
Subject: bug#11664: 24.1; Cannot use OpenSSL when GnuTLS is installed
Date: Tue, 19 Jun 2012 00:00:42 -0400
User-agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)

address@hidden wrote:

> GnuTLS does not allow one to specify a directory of certificates to
> use.

Can you do this with the option gnutls-trustfiles, which can also be a
function? Eg (lambda () (file-expand-wildcards "/path/to/certs/*")).





reply via email to

[Prev in Thread] Current Thread [Next in Thread]